body#page-notes-index {
	div#region-main {
     div.page-context-header {
         div.page-header-image {
            a  img {
               &:extend(.img-circle);
           }
       }
   }
}
}
// For removing the min-height on notes page and style the links
.notesgroup {
     p > a {
       &:extend(.label, .bg-blue);
        font-size: 90%;
      }
      .footer p { 
          > a:nth-child(1) {
          &:extend(.label, .bg-yellow);
          font-size: 90%;
          }
          > a:nth-child(2) {
          &:extend(.label, .bg-red);
          font-size: 90%;
      }
    }
    .notelist {
        .content {
            min-height: 100%;
        }
    }
}